gist.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.

## Functions

int | Gecode::Gist::dfs (Space *root, const Gist::Options &opt=Gist::Options::def)
| Create a new stand-alone Gist for root.
int | Gecode::Gist::bab (Space *root, const Gist::Options &opt=Gist::Options::def)
| Create a new stand-alone Gist for branch-and-bound search of root.